#!/bin/bash
declare -r LOG_FILE=/var/log/insight/install/install.log
function main()
{
  aide -c "/etc/aide.d/aide_os.conf" --init
  mv /var/lib/aide/aide_os.db.new.gz /var/lib/aide/aide_os.db.gz
  echo "aide update success, please check." >> ${LOG_FILE}
}
main
exit $?